Results 1 to 2 of 2

Thread: Gstreamer VDPAU compile plugins

  1. #1
    Join Date
    Sep 2006
    Beans
    548

    Gstreamer VDPAU compile plugins

    Does anyone know how to compile the gstreamer-bad libraries? I downloaded the latest gstreamer-bad in order to get the VDPAU decoding. The package compiles fine, but it doesn't produce any .so libraries. I was hoping to compile this package and then simply add the VDPAU plugins to /usr/lib/.

  2. #2
    Join Date
    Apr 2010
    Location
    Bulgaria, Sofia
    Beans
    Hidden!
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Gstreamer VDPAU compile plugins

    I want also gstreamer support for vdpau under lucid
    gstreamer-plugins-bad not work

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •